Browse Source

Update dependency postcss-load-config to v4

pull/16/head
ODIT Renovate Bot 4 months ago
parent
commit
3ca180755b
Signed by: odit_renovate
GPG Key ID: 86A2EC9C675C8E6D
  1. 2
      package.json
  2. 32
      pnpm-lock.yaml
  3. 41
      yarn.lock

2
package.json

@ -17,7 +17,7 @@
"eslint-config-prettier": "^8.1.0",
"eslint-plugin-svelte3": "^4.0.0",
"postcss": "^8.3.5",
"postcss-load-config": "^3.1.0",
"postcss-load-config": "^4.0.0",
"prettier": "~2.6.0",
"prettier-plugin-svelte": "^2.2.0",
"release-it": "^15.0.0",

32
pnpm-lock.yaml

@ -11,7 +11,7 @@ specifiers:
eslint-plugin-svelte3: ^4.0.0
localforage: ^1.9.0
postcss: ^8.3.5
postcss-load-config: ^3.1.0
postcss-load-config: ^4.0.0
prettier: ~2.6.0
prettier-plugin-svelte: ^2.2.0
release-it: ^15.0.0
@ -32,12 +32,12 @@ devDependencies:
eslint-config-prettier: 8.5.0_eslint@8.14.0
eslint-plugin-svelte3: 4.0.0_eslint@8.14.0+svelte@3.47.0
postcss: 8.4.13
postcss-load-config: 3.1.4_postcss@8.4.13
postcss-load-config: 4.0.0_postcss@8.4.13
prettier: 2.6.2
prettier-plugin-svelte: 2.7.0_prettier@2.6.2+svelte@3.47.0
release-it: 15.0.0
svelte: 3.47.0
svelte-preprocess: 4.10.6_15aaab4720a5bc550b13522ced211d27
svelte-preprocess: 4.10.6_61a5691397b41361e33fcb1141c75335
tailwindcss: 3.0.24
packages:
@ -3064,6 +3064,23 @@ packages:
yaml: 1.10.2
dev: true
/postcss-load-config/4.0.0_postcss@8.4.13:
resolution: {integrity: sha512-HBMHYoN1OobLx7EpbuW52AOZiJ408ISFJ6QTF/kJ8aKhpoOXFIDzEtcRwoh+JdEt6oUkcU7XZa2Ot0KJ5sI+jQ==}
engines: {node: '>= 14'}
peerDependencies:
postcss: '>=8.0.9'
ts-node: '>=9.0.0'
peerDependenciesMeta:
postcss:
optional: true
ts-node:
optional: true
dependencies:
lilconfig: 2.0.5
postcss: 8.4.13
yaml: 2.1.0
dev: true
/postcss-merge-longhand/5.1.4_postcss@8.4.13:
resolution: {integrity: sha512-hbqRRqYfmXoGpzYKeW0/NCZhvNyQIlQeWVSao5iKWdyx7skLvCfQFGIUsP9NUs3dSbPac2IC4Go85/zG+7MlmA==}
engines: {node: ^10 || ^12 || >=14.0}
@ -3888,7 +3905,7 @@ packages:
svelte: 3.47.0
dev: true
/svelte-preprocess/4.10.6_15aaab4720a5bc550b13522ced211d27:
/svelte-preprocess/4.10.6_61a5691397b41361e33fcb1141c75335:
resolution: {integrity: sha512-I2SV1w/AveMvgIQlUF/ZOO3PYVnhxfcpNyGt8pxpUVhPfyfL/CZBkkw/KPfuFix5FJ9TnnNYMhACK3DtSaYVVQ==}
engines: {node: '>= 9.11.2'}
requiresBuild: true
@ -3934,7 +3951,7 @@ packages:
detect-indent: 6.1.0
magic-string: 0.25.9
postcss: 8.4.13
postcss-load-config: 3.1.4_postcss@8.4.13
postcss-load-config: 4.0.0_postcss@8.4.13
sorcery: 0.10.0
strip-indent: 3.0.0
svelte: 3.47.0
@ -4287,6 +4304,11 @@ packages:
engines: {node: '>= 6'}
dev: true
/yaml/2.1.0:
resolution: {integrity: sha512-OuAINfTsoJrY5H7CBWnKZhX6nZciXBydrMtTHr1dC4nP40X5jyTIVlogZHxSlVZM8zSgXRfgZGsaHF4+pV+JRw==}
engines: {node: '>= 14'}
dev: true
/yargs-parser/21.0.1:
resolution: {integrity: sha512-9BK1jFpLzJROCI5TzwZL/TU4gqjK5xiHV/RfWLOahrjAko/e4DJkRDZQXfvqAsiZzzYhgAzbgz6lg48jcm4GLg==}
engines: {node: '>=12'}

41
yarn.lock

@ -2000,13 +2000,6 @@ immediate@~3.0.5:
resolved "https://registry.yarnpkg.com/immediate/-/immediate-3.0.6.tgz#9db1dbd0faf8de6fbe0f5dd5e56bb606280de69b"
integrity sha1-nbHb0Pr43m++D13V5Wu2BigN5ps=
import-cwd@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/import-cwd/-/import-cwd-3.0.0.tgz#20845547718015126ea9b3676b7592fb8bd4cf92"
integrity sha512-4pnzH16plW+hgvRECbDWpQl3cqtvSofHWh44met7ESfZ8UZOWWddm8hEyDTqREJ9RbYHY8gi8DqmaelApoOGMg==
dependencies:
import-from "^3.0.0"
import-fresh@^3.0.0, import-fresh@^3.2.1:
version "3.3.0"
resolved "https://registry.yarnpkg.com/import-fresh/-/import-fresh-3.3.0.tgz#37162c25fcb9ebaa2e6e53d5b4d88ce17d9e0c2b"
@ -2015,13 +2008,6 @@ import-fresh@^3.0.0, import-fresh@^3.2.1:
parent-module "^1.0.0"
resolve-from "^4.0.0"
import-from@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/import-from/-/import-from-3.0.0.tgz#055cfec38cd5a27d8057ca51376d7d3bf0891966"
integrity sha512-CiuXOFFSzkU5x/CR0+z7T91Iht4CXgfCxVOFRhh2Zyhg5wOpWvvDLQUsWl+gcN+QscYBjez8hDCt85O7RLDttQ==
dependencies:
resolve-from "^5.0.0"
import-lazy@^2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/import-lazy/-/import-lazy-2.1.0.tgz#05698e3d45c88e8d7e9d92cb0584e77f096f3e43"
@ -3077,15 +3063,6 @@ postcss-js@^4.0.0:
dependencies:
camelcase-css "^2.0.1"
postcss-load-config@^3.1.0:
version "3.1.0"
resolved "https://registry.yarnpkg.com/postcss-load-config/-/postcss-load-config-3.1.0.tgz#d39c47091c4aec37f50272373a6a648ef5e97829"
integrity sha512-ipM8Ds01ZUophjDTQYSVP70slFSYg3T0/zyfII5vzhN6V57YSxMgG5syXuwi5VtS8wSf3iL30v0uBdoIVx4Q0g==
dependencies:
import-cwd "^3.0.0"
lilconfig "^2.0.3"
yaml "^1.10.2"
postcss-load-config@^3.1.4:
version "3.1.4"
resolved "https://registry.yarnpkg.com/postcss-load-config/-/postcss-load-config-3.1.4.tgz#1ab2571faf84bb078877e1d07905eabe9ebda855"
@ -3094,6 +3071,14 @@ postcss-load-config@^3.1.4:
lilconfig "^2.0.5"
yaml "^1.10.2"
postcss-load-config@^4.0.0:
version "4.0.0"
resolved "https://registry.yarnpkg.com/postcss-load-config/-/postcss-load-config-4.0.0.tgz#4c95647abc531bdf648647b3bf9b64c030a4bff5"
integrity sha512-HBMHYoN1OobLx7EpbuW52AOZiJ408ISFJ6QTF/kJ8aKhpoOXFIDzEtcRwoh+JdEt6oUkcU7XZa2Ot0KJ5sI+jQ==
dependencies:
lilconfig "^2.0.5"
yaml "^2.1.0"
postcss-merge-longhand@^5.0.2:
version "5.0.2"
resolved "https://registry.yarnpkg.com/postcss-merge-longhand/-/postcss-merge-longhand-5.0.2.tgz#277ada51d9a7958e8ef8cf263103c9384b322a41"
@ -3530,11 +3515,6 @@ resolve-from@^4.0.0:
resolved "https://registry.yarnpkg.com/resolve-from/-/resolve-from-4.0.0.tgz#4abcd852ad32dd7baabfe9b40e00a36db5f392e6"
integrity sha512-pb/MYmXstAkysRFx8piNI1tGFNQIFA3vkE3Gq4EuA1dF6gHp/+vgZqsCGJapvy8N3Q+4o7FwvquPJcnZ7RYy4g==
resolve-from@^5.0.0:
version "5.0.0"
resolved "https://registry.yarnpkg.com/resolve-from/-/resolve-from-5.0.0.tgz#c35225843df8f776df21c57557bc087e9dfdfc69"
integrity sha512-qYg9KP24dD5qka9J47d0aVky0N+b4fTU89LN9iDnjB5waksiC49rvMB0PrUJQGoTmH50XPiqOvAjDfaijGxYZw==
resolve@^1.1.6:
version "1.20.0"
resolved "https://registry.yarnpkg.com/resolve/-/resolve-1.20.0.tgz#629a013fb3f70755d6f0b7935cc1c2c5378b1975"
@ -4290,6 +4270,11 @@ yaml@^1.10.0, yaml@^1.10.2:
resolved "https://registry.yarnpkg.com/yaml/-/yaml-1.10.2.tgz#2301c5ffbf12b467de8da2333a459e29e7920e4b"
integrity sha512-r3vXyErRCYJ7wg28yvBY5VSoAF8ZvlcW9/BwUzEtUsjvX/DKs24dIkuwjtuprwJJHsbyUbLApepYTR1BN4uHrg==
yaml@^2.1.0:
version "2.1.0"
resolved "https://registry.yarnpkg.com/yaml/-/yaml-2.1.0.tgz#96ba62ff4dd990c0eb16bd96c6254a085d288b80"
integrity sha512-OuAINfTsoJrY5H7CBWnKZhX6nZciXBydrMtTHr1dC4nP40X5jyTIVlogZHxSlVZM8zSgXRfgZGsaHF4+pV+JRw==
yargs-parser@21.0.1:
version "21.0.1"
resolved "https://registry.yarnpkg.com/yargs-parser/-/yargs-parser-21.0.1.tgz#0267f286c877a4f0f728fceb6f8a3e4cb95c6e35"

Loading…
Cancel
Save